@0 = ~Ainsi c'est vous que je dois tester.~
@1 = ~Oui, c'est moi.~
@2 = ~Dites m'en plus sur ce que je vais avoir à faire.~
@3 = ~Je suis Vash. J'ai observé vos préparatifs durant l'épreuve de l'esprit. Cette épreuve-ci sera très différente de la précédente.~
@4 = ~Elle est réputée difficile, mais elle montre quel est le niveau de préparation de celui qui est venu quérir notre aide. Il n'y a pas de préparation ; pas de mise en garde. Vous allez combattre un démon maître des chaînes.~
@5 = ~Il arrive parfois qu'un ennemi surgisse de nulle part et un bon chasseur doit être préparé à devenir la proie poursuivie. Cette épreuve peut vous écraser, mais, comme je vous l'ai dit, il n'y a pas de seconde chance.~
@6 = ~Cette épreuve peut vous tuer, alors montrez quelle est votre force véritable.~
@7 = ~Vous avez réussi. Je vous félicite pour votre vaillance.~
@8 = ~Merci.~
@9 = ~PARDON ?! Vous avez avez failli nous tuer ! Je suis venu apprendre, pas me faire tuer !~ ~PARDON ?! Vous avez avez failli nous tuer ! Je suis venue apprendre, pas me faire tuer !~
@10 = ~Il n'y a pas lieu de me remercier.~
@11 = ~Vous allez affronter des ennemis bien réels. Des démons, des rakshasas, des dragons... Irenicus en personne ! Vous devriez être prêt à tout ; vous devriez le comprendre. (Sa voix est parfaitement sérieuse.)~ ~Vous allez affronter des ennemis bien réels. Des démons, des rakshasas, des dragons... Irenicus en personne ! Vous devriez être prête à tout ; vous devriez le comprendre. (Sa voix est parfaitement sérieuse.)~
@12 = ~Vous avez réussi les deux épreuves. A présent je vais vous envoyer à la personne qui vous apprendra une nouvelle compétence. Vous êtes digne de la connaître. Je veux que vous triomphiez. Suldanessalar n'est pas la seule à avoir besoin de vous. Quand Irenicus en aura fini avec ce qu'il projette de faire, c'est toute cette partie de Féérune qui sera peut-être en danger.~
@13 = ~Vous devriez aller trouver Shas'tan. C'est lui qui vous enseignera le chant qui peut vous sauver la vie.~
@14 = ~(Il vous donne une tape sur le bras.) Maintenant, partez, et rappelez-vous que nous avons tous besoin de vous.~
@15 = ~On m'a dit que vous aviez appris le Chant. Bien joué.~
@16 = ~Et vous êtes aussi insensible que d'habitude. En fait, je n'ai pas oublié comment vous m'avez envoyé combattre démons et autres créatures.~ ~Et vous êtes aussi insensible que d'habitude. En fait, je n'ai pas oublié comment vous m'avez envoyée combattre démons et autres créatures.~
@17 = ~Je pensais que vous aviez déjà compris.~
@18 = ~(Il acquiesce.)~
@19 = ~Cependant, je pense que vous êtes en colère contre moi à cause de l'épreuve.~
@20 = ~Ecoutez, je ne vais pas vous mentir - Je pense que tout ce que vous avez jamais pu affronter jusqu'à ce jour n'est pas assez pour vous préparer. Comprenez qu'Irenicus est un démon qui porte le masque d'un homme.~
@21 = ~Que vous me pardonniez ou pas - peu importe. Il y a plus important que cela.~
@22 = ~J'ai déjà oublié ce que vous avez fait.~
@23 = ~Peuh ! Il faut que je parte maintenant.~
@24 = ~J'ai dit - peu importe. Contentez-vous de vaincre Irenicus.~
@25 = ~Partez alors. Partez tuer Irenicus.~
@26 = ~Vous devriez vous dépêcher. Vous avez beaucoup à faire.~
